From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 28 May 2009<P>

God Bless Lilla. :-) Don't stop writing poetry--even if just in your heart.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 28 May 2009<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.05.28.00.51.27454">Green</a>: I learned in massage school that a person should surround themselves with the color green for healing....This was a great submission from you--I could relate to every word...One of God's gifts are different hues of greens...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 28 May 2009<P>

Lilla, about <a href="/blend/wv.cgi?id=2009.05.26.14.44.23656">lilla says goodbye</a>:i've heard it said, nothing lasts forever; however, I'm a hopeless romantic and I believe love lasts forever--I will keep hoping you'll come back and that Kirk or someone after him will keep the loveblender going and going and going; like the energy bunny...FOREVER!<BR>
CS%*
<HR>